<?php

//On détermine quelle page on veut afficher
//Si la variable POST n'est pas définie
if (!isset($_POST["page"]))
    {
    //On demande la page par défaut
    require_once 'view/rank/default.php';
    return;
    } else
    {
    $page = $_POST["page"];

    if ($page == "cat")
        {
        //On demande la page de classement par catégorie
        require_once 'view/rank/bycat.php';
        return;
        } else
        {
        //Sinon, c'est la page de classement global
        require_once 'view/rank/globalrank.php';
        return;
        }
    }
?>